# Change Log

All notable changes to this project will be documented in this file.
See [Conventional Commits](https://conventionalcommits.org) for commit guidelines.

## [1.1.1](https://github.com/billogram/frontend-foundation/compare/@billogram/foundation-spinner@1.1.0...@billogram/foundation-spinner@1.1.1) (2021-02-04)

### Bug Fixes

* Sync dependency versions ([04decf10](https://github.com/billogram/frontend-foundation/commit/04decf10))



## [1.1.0](https://github.com/billogram/frontend-foundation/compare/@billogram/foundation-spinner@1.0.0...@billogram/foundation-spinner@1.1.0) (2021-01-10)

### Bug Fixes

* Fix linting in foundation-spinner ([dd70cb28](https://github.com/billogram/frontend-foundation/commit/dd70cb28))


### Features

* Upgrade React ([978bf30e](https://github.com/billogram/frontend-foundation/commit/978bf30e))



## [1.0.0](https://github.com/billogram/frontend-foundation/compare/dbf5a8709119374207dd2d28f6ffeffac17d5871...@billogram/foundation-spinner@1.0.0) (2020-01-20)

### Bug Fixes

* Use correct janitor mappings ([cabd0bc3](https://github.com/billogram/frontend-foundation/commit/cabd0bc3))
* Export props ([06802c25](https://github.com/billogram/frontend-foundation/commit/06802c25))
* Use dependencies instead of peer dependencies ([ec2497fa](https://github.com/billogram/frontend-foundation/commit/ec2497fa))
* Fix ESLint issues ([fdcd3bf9](https://github.com/billogram/frontend-foundation/commit/fdcd3bf9))
* Satisfy workspace dependencies ([ea7330d9](https://github.com/billogram/frontend-foundation/commit/ea7330d9))
* Use color-system reference ([d69bc54d](https://github.com/billogram/frontend-foundation/commit/d69bc54d))


### Features

* Rename example app components ([531665ea](https://github.com/billogram/frontend-foundation/commit/531665ea))
* Implement FoundationPulseSpinner and FoundationThreeBounceSpinner ([09674d04](https://github.com/billogram/frontend-foundation/commit/09674d04))
* Scaffold out @billogram/foundation-spinners ([e9b33e7e](https://github.com/billogram/frontend-foundation/commit/e9b33e7e))


### BREAKING CHANGES

* Due to rename.
* Force the first release to start from 1.0.0.
